/microservices-teknei/tkn-biometric-service/target
/microservices-teknei/tkn-biometric-service/*.springBeans
/microservices-teknei/tkn-biometric-service/*.classpath
/microservices-teknei/tkn-biometric-service/*.project
/microservices-teknei/tkn-biometric-service/.settings
/microservices-teknei/tkn-biometric-service/*
/microservices-teknei/tkn-biometric-service/target/*
/microservices-teknei/*
/microservices-teknei/*.project
/microservices-teknei/.project
/microservices-teknei/*.settings
/microservices-teknei/.settings
/tkn-servers/*.project
/tkn-servers/*
/microservices-teknei/.settings
.settings
